
/*================ Social share buttons ================*/
.social-sharing {
	direction: ltr;
  /*================ Large Buttons ================*/ }
.social-sharing * {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.social-sharing a {

	display: inline-flex;
	color: #fff;
	border-radius: 2px;
	margin: 5px 7px 8px 0;
	height: 22px;
	line-height: 22px;
	text-decoration: none;
	font-weight: normal; 
}
.social-sharing a:hover {
	color: #fff; 
}
  .social-sharing span {
    display: inline-block;
    vertical-align: top;
    height: 22px;
    line-height: 22px;
    font-size: 12px; }
  .social-sharing .icon {
    padding: 0px 5px 0 5px; }
    .social-sharing .icon:before {
     }
  .social-sharing.is-large a {
    height: 44px;
    line-height: 44px; }
    .social-sharing.is-large a span {
      height: 44px;
      line-height: 44px;
      font-size: 18px; }
    .social-sharing.is-large a .icon {
      padding: 0 10px 0 18px; }
      .social-sharing.is-large a .icon:before {
        line-height: 44px; }

.share-title {
  font-weight: 900;
  font-size: 12px;
  padding-right: 10px; }
  .is-large .share-title {
    padding-right: 16px; }

.share-facebook {
  background-color: #3b5998; }
  .share-facebook:hover {
    background-color: #2d4373; }

.share-twitter {
  background-color: #00aced; }
  .share-twitter:hover {
    background-color: #0087ba; }

.share-pinterest {
  background-color: #cb2027; }
  .share-pinterest:hover {
    background-color: #9f191f; }

.share-fancy {
  background-color: #4999dc; }
  .share-fancy:hover {
    background-color: #2780cb; }

.share-google {
  background-color: #dd4b39; }
  .share-google:hover {
    background-color: #c23321; }
.share-whatsapp {
  background-color: #7fc535; }
  .share-whatsapp:hover {
    background-color: #5dae08; }
	
.print {
  background-color: #444; }
  .print:hover {
    background-color: #333; }
.send {
  background-color: #f00; }
  .send:hover {
    background-color: #a74d02; }


.share-count {
  position: relative;
  background-color: white;
  padding: 0 8px;
  margin-right: -2px;
  font-size: 14px;
  line-height: 20px;
  color: #333;
  border-radius: 0 2px 2px 0;
  border: 1px solid #ececec;
  opacity: 0;
  -webkit-transition: opacity 0.2s ease-in;
  -moz-transition: opacity 0.2s ease-in;
  -o-transition: opacity 0.2s ease-in;
  transition: opacity 0.2s ease-in; }
  .share-count.is-loaded {
    opacity: 1; }
  .share-count:before, .share-count:after {
    content: '';
    display: block;
    position: absolute;
    top: 50%;
    margin-top: -6px;
    width: 0;
    height: 0;
    border-top: 6px solid transparent;
    border-bottom: 6px solid transparent;
    border-right: 6px solid; }
  .share-count:before {
    left: -6px;
    border-right-color: #ececec; }
  .share-count:after {
    left: -5px;
    border-right-color: white; }
  a:hover .share-count {
    background-color: whitesmoke; }
    a:hover .share-count:after {
      border-right-color: whitesmoke; }
  .is-large .share-count {
    font-size: 18px;
    padding: 0 14px; }

/*================ Clean Buttons ================*/
.social-sharing.is-clean a {
  background-color: #fff;
  border: 1px solid #ececec;
  color: #333;
  height: 30px;
  line-height: 30px; }
  .social-sharing.is-clean a span {
    height: 30px;
    line-height: 30px;
    font-size: 13px; }
  .social-sharing.is-clean a:hover {
    background-color: #ececec; }
  .social-sharing.is-clean a:hover .share-count {
    background-color: white; }
    .social-sharing.is-clean a:hover .share-count:after {
      border-right-color: white; }
  .social-sharing.is-clean a .share-title {
    font-weight: normal; }
.social-sharing.is-clean .share-count {
  top: -1px; }
.social-sharing.is-clean .icon-facebook {
  color: #3b5998; }
.social-sharing.is-clean .icon-twitter {
  color: #00aced; }
.social-sharing.is-clean .icon-pinterest {
  color: #cb2027; }
.social-sharing.is-clean .icon-fancy {
  color: #4999dc; }
.social-sharing.is-clean .icon-google {
  color: #dd4b39; }


/**** is-mobile ****/
.share{
	/*margin-right: 40px; */
}
.social-sharing.is-mobile > li {
    float: right;
}
.social-sharing.is-mobile a {
    border-radius: 50%;
    height: 44px;
    line-height: 44px;
    width: 45px;
}

.social-sharing.is-mobile a span {
  height: 44px;
  line-height: 44px;
  font-size: 18px;
}
.social-sharing.is-mobile [class^="flaticon-"]::before, .social-sharing.is-mobile [class*=" flaticon-"]::before {
    font-family: Flaticon;
    font-size: 24px;
    font-style: normal;
    margin-left: 10px;
}
}

.social-sharing.is-mobile a .icon {
  padding: 0 10px 0 18px;
}

.social-sharing.is-mobile a .icon:before {
  line-height: 44px;
}
.weather{width:40%;float:right;height:184px;background:#f7bb03;overflow:hidden;color: #fff;}
.wthcircle {
    background: #dca808 none repeat scroll 0 0;
    border-radius: 50%;
    color: #fff;
    display: block;
    font-size: 25px;
    font-weight: bold;
    height: 70px;
    margin-right: 45px;
    padding: 20px 10px;
    width: 70px;
}
.wh1 {height: 30px;}
.wh11 {float:right;margin: 10px;color: #fff;}
.wh12 {float:left;margin: 5px;}
.wh2 {
    height: 66px;
    margin-top: 28px;text-align: center;
}
.wh31 {
    color: #fff;
    float: right;
    margin-right: 15px;
    text-indent: 7px;
    width: 43px;direction: ltr;
}
.wh33 {
    float: left;
    margin-left: 9px;
}
.wh32 {
    color: #fff;
    float: right;
    margin-right: 40px;
    text-indent: 3px;
    width: 45px;direction: ltr;
}
.hitfol {
    float: right;
}
.followunfollow {
    float: left;
}
.hashheader h3 {
    margin-bottom: 20px;
    text-indent: 10px;
}
.hitfol{color:#fff;}
.hashfollows {
    background: #f7bb03 none repeat scroll 0 0;
    border-radius: 0 4px 4px 0;
	-moz-border-radius:0 4px 4px 0;
	-webkit-border-radius:0 4px 4px 0;
    padding: 0 10px;
}
.hashhits {
    background: #1c3b4f none repeat scroll 0 0;
    border-radius:4px 0 0 4px;
	-moz-border-radius:4px 0 0 4px;
	-webkit-border-radius:4px 0 0 4px;
    padding: 0 10px;
}
a.hfollow {
    background: #f7bb03 none repeat scroll 0 0;
    border-radius: 8px 0;
    padding: 2px 25px;color:#fff;
}
a.hunfollow {
    background: #1c3b4f none repeat scroll 0 0;
    border-radius: 8px 0;
	-moz-border-radius:8px 0;
	-webkit-border-radius:8px 0;
    padding: 2px 25px;color:#fff;
}
.hashrow {
    background: #ddd none repeat scroll 0 0;
    margin: 15px 0;
	overflow:hidden;
}
.hashrow img {
    float: right;
    margin-left: 11px;
}
.hashmore {
    border: 1px solid #ccc;
	-moz-border-radius:50%;
	-webkit-border-radius:50%;
    border-radius: 50%;
    display: block;
    font-size: 13px;
    height: 100px;
    padding: 29px 20px;
    width: 100px;margin:auto;
}.hashmore:hover{color:#f7bb03;border-color:#f7bb03;}
.hashmore:hover .hashmoreicon{border-color: #f7bb03  transparent transparent;}
.hashmoreicon {width: 0;
height: 0; margin: 13px 16px;
border-style: solid;
border-width: 10px 10px 0 10px;
border-color: #1c3b4f transparent transparent}

.currency {
    background: #1c3b4f none repeat scroll 0 0;
    color: #fff;
    float: left;
    font-size: 15px;
    height: 184px;
    line-height: 38px;
    margin-bottom: 25px;
    position: relative;
    width: 60%;
	text-align: center;
}
.currency h3 {
    background: #0f232f none repeat scroll 0 0;
    height: 60px;
    padding: 10px;
}
.currency h3 .title{
	float: right;
}
.currency h3 .dollarsign{
	float: left;
}
.dollarsign::before{
    color: #f7bb03;
    content: "$";
    font-size: 40px;
    z-index: 0;
	font-weight: bold;
}
.banner{overflow:hidden;}
.banner img {
    width: 100%;
}
.category-tab-items .owl-item{/* width:auto !important */}
.category-tabs .owl-item{width:auto !important}

#categorytabs .tabs-loading {
    margin: 20px 0;
    text-align: center;
}